{
  "files": {
    "main.css": "/cocopi/static/css/main.83cd955a.css",
    "main.js": "/cocopi/static/js/main.43e1e17a.js",
    "static/js/453.c26ba5e3.chunk.js": "/cocopi/static/js/453.c26ba5e3.chunk.js",
    "static/media/1.png": "/cocopi/static/media/1.101f35acebc32f5dc3ae.png",
    "static/media/cocopi3.png": "/cocopi/static/media/cocopi3.08661440fe971f87c9e4.png",
    "static/media/cocopi1.png": "/cocopi/static/media/cocopi1.889a55f8493efd3e43cf.png",
    "static/media/cocopi4.png": "/cocopi/static/media/cocopi4.ee20f5cee626625c048f.png",
    "static/media/卡片-1.png": "/cocopi/static/media/卡片-1.1d28d3af4b8e0c7eb8a4.png",
    "static/media/卡片-11.png": "/cocopi/static/media/卡片-11.1f712c679995aa845588.png",
    "static/media/卡片-2.png": "/cocopi/static/media/卡片-2.1e7c08f9865e5d9b7025.png",
    "static/media/卡片-18.png": "/cocopi/static/media/卡片-18.2c17d014a1a928bee196.png",
    "static/media/卡片-4.png": "/cocopi/static/media/卡片-4.0a558708a54ee5715479.png",
    "static/media/卡片-3.png": "/cocopi/static/media/卡片-3.a327eff7b7e2dbfb9ee4.png",
    "static/media/卡片-12.png": "/cocopi/static/media/卡片-12.c9c8709d2b912f00539e.png",
    "static/media/卡片-6.png": "/cocopi/static/media/卡片-6.7eb93985230032277faf.png",
    "static/media/cocopi2.png": "/cocopi/static/media/cocopi2.0ed078090f6538727043.png",
    "static/media/卡片-5.png": "/cocopi/static/media/卡片-5.520f635bc2684a0a60cb.png",
    "static/media/卡片-8.png": "/cocopi/static/media/卡片-8.57367f5e11263ebcb73d.png",
    "static/media/卡片-15.png": "/cocopi/static/media/卡片-15.b691633befa41f50585d.png",
    "static/media/卡片-13.png": "/cocopi/static/media/卡片-13.70267f3b4d7ed92e68dd.png",
    "static/media/卡片-9.png": "/cocopi/static/media/卡片-9.b472ebf725a6fac03fff.png",
    "static/media/卡片.png": "/cocopi/static/media/卡片.8dd713c4bbff71b39c39.png",
    "static/media/卡片-19.png": "/cocopi/static/media/卡片-19.117046b4805dace85aa2.png",
    "static/media/卡片-20.png": "/cocopi/static/media/卡片-20.d75478319e8276b9cca6.png",
    "static/media/卡片-10.png": "/cocopi/static/media/卡片-10.602bcf83a66fbc8001be.png",
    "static/media/卡片-14.png": "/cocopi/static/media/卡片-14.c25cf8cf74cc6be0f429.png",
    "static/media/卡片-23.png": "/cocopi/static/media/卡片-23.e2c68faf6bfa4d946911.png",
    "static/media/卡片-17.png": "/cocopi/static/media/卡片-17.d676e45631b619d3aa24.png",
    "static/media/卡片-7.png": "/cocopi/static/media/卡片-7.0b753dad53d2f535da94.png",
    "static/media/卡片-21.png": "/cocopi/static/media/卡片-21.ef2dc9849960abee29dd.png",
    "static/media/卡片-16.png": "/cocopi/static/media/卡片-16.7099f52364b11f81d611.png",
    "static/media/卡片-22.png": "/cocopi/static/media/卡片-22.1b0260326e125780c3fd.png",
    "static/media/aiBack.png": "/cocopi/static/media/aiBack.08db1e0d8f4c32c4bac2.png",
    "static/media/icon1.png": "/cocopi/static/media/icon1.ad19df7f1a1da0caf19b.png",
    "index.html": "/cocopi/index.html",
    "main.83cd955a.css.map": "/cocopi/static/css/main.83cd955a.css.map",
    "main.43e1e17a.js.map": "/cocopi/static/js/main.43e1e17a.js.map",
    "453.c26ba5e3.chunk.js.map": "/cocopi/static/js/453.c26ba5e3.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.83cd955a.css",
    "static/js/main.43e1e17a.js"
  ]
}